# module Campguide

`Campguide` is a small helper to map common errors in a `Camping` project to a quick resolution.

### Constants

Errors

### Public Class Methods

make_sense(error_message) click to toggle source

accepts string error messages and tries to match them with better explanations of the error.

    # File lib/camping/campguide.rb, line 8
    def make_sense(error_message)
            message = Errors[error_message]
            puts message ? message : error_message
    end